/*#videos .heading-area .box-area {
      background: url(../svg/title-box_videos.svg) no-repeat center center;
  }
  #videos .heading-area h2 {
      color: #7d3de2;
  }*/
  #videos .list-itens {
    width: 645px;
    float: right;
    margin-top: 0;
  }
  #videos .list-itens .list-item {
    width: 50%;
  }
  #videos .list-itens .list-item > a figure .image:before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  #videos .list-itens .list-item > a figure .image:after {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background: url(../svg/ico-play.svg) no-repeat center center;
    background-size: 50px 50px;
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    cursor: pointer;
  }
  #videos .list-itens .list-item > a figure figcaption .info-video {
    border-top: 1px solid #d6d6d6;
    padding-top: 10px;
  }
  #videos .list-itens .list-item > a:hover figure .image:after {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  #videos .featured {
    /*
          .top{
              figure{
                  &:after{
                      content: "";
                      display: block;
                      width: 50px;
                      height: 50px;
                      background: url(../svg/ico-play.svg) no-repeat center center;
                      background-size: 50px 50px;
                      position: absolute; z-index: 3;
                      top: 50%; left: 50%;
                      margin-top: -25px;
                      margin-left: -25px;
                      .transition;
                      cursor: pointer;
                  }
              }
              &:hover figure:after{
                  .transform(scale(1.1));
              }
          }
          */
  }
  #videos .featured .description {
    padding: 20px 35px;
    background-color: #e6e6e6;
    color: #6f6f6e;
    font-size: 14px;
    line-height: 20px;
    position: relative;
  }
  #videos .featured .description > p {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #d6d6d6;
  }
  #videos .featured .description > p:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  #videos .featured .description .info-video {
    margin-top: 0;
    position: absolute;
    top: 20px;
    right: 20px;
  }

  .info-video {
    font-weight: 700;
    font-family: "Nova Escola", sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 10px;
    display: block;
    zoom: 1;
  }
  .info-video:before {
    content: '';
    display: block;
  }
  .info-video:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .info-video p {
    margin-bottom: 0!important;
  }
  .info-video * {
    display: inline-block;
    vertical-align: baseline;
  }
  .info-video .date {
    display: block;
  }
  .info-video .views {
    float: right;
  }
  .info-video .time {
    float: left;
  }
  .info-video .comments {
    margin-left: 25px;
    display: inline-block;
    padding-right: 25px;
    background: url(../svg/ico-comments.svg) no-repeat center right;
    background-size: 19px 19px;
    height: 19px;
    float: right;
  }
  .info-video .new {
    float: right;
    margin-left: 15px;
    color: #ff2d30;
  }
  body.smartphone #videos summary {
    display: none!important;
  }
 